@charset "utf-8";
/*'Noto Sans',sans-serif;*/


/*.navWrap{}*/
.backcolor{background-color:#ffffff;}

.content01{width:100%; margin:0 auto 45px;  }
.content01>h2{padding:60px 0 30px; font:bold 54px/84px 'Noto Sans',sans-serif; color:#212121; text-align:center;}
.content01>p{text-align:center; font:25px/37px 'Noto Sans',sans-serif; margin-bottom:130px; }
.content01>img{display:block; width:70%; margin: 0 auto 45px; }

.content02{width:100%; height:782px; background-color:#fafafa; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
.content02>h3{text-align:center; padding:100px 0 ; font:30px 'Noto Sans',sans-serif; }
.content02>img{margin:0 auto; width:100%; display:block; }

.content03{margin:50px auto; width:100%; display:block; text-align:center;}

